# PhasicFlow: betweenEqOp< T > Struct Template Reference
PhasicFlow is an open-source parallel DEM (discrete element method) package for simulating granular flow. It is developed in C++ and can be exectued on both GPU (like CUDA) and CPU.

betweenEqOp< T > Struct Template Reference

## Public Member Functions

| TypeInfoNV ("betweenEq")
bool | operator() (const T &compVal1, const T &compVal2, const T &val) const

## Detailed Description

### template<typename T>
struct pFlow::betweenEqOp< T >

Definition at line 94 of file IncludeMask.hpp.

## Member Function Documentation

## TypeInfoNV()

TypeInfoNV | ( | "betweenEq" |  | ) |

## operator()()

bool operator() | ( | const T & | compVal1,
|  | const T & | compVal2,
|  | const T & | val
| ) |  | const

inline

Definition at line 99 of file IncludeMask.hpp.

The documentation for this struct was generated from the following file:

- utilities/postprocessPhasicFlow/IncludeMask.hpp